@media only screen and (min-width:1200px){
    .responsive-gallery{
        column-count: 3;
        column-gap: 10px;
    }
    .artist-image img {
        width: 100%;
        height: 300px;
    }
    
    
}
@media only screen and (max-width:1199px){
    .ab-head-left {
    width: 75%;
    }
    .ab-head-right{
        width: 25%;
    }
    .coffee-right{
        text-align:center;
        margin-top: 20px;
    }
    .feture-blog > div {
        float: left;
        width: 33.33%;
    }

    .feture-blog > div:nth-child(1) {
        width: 33.33%;
    }

    .feture-blog > div:nth-child(2) {
        width: 33.33%;
    }

    .feture-blog > div:nth-child(3) {
        width: 33.33%;
    }
    .responsive-gallery{
        column-count: 3;
        column-gap: 10px;
    }
    .artist-image img {
        width: 100%;
        height: 330px;
    }
    .carousel-item > img{
        height:500px;
    }
   
} 
@media only screen and (max-width:991px) {
    .header-top-right {
        text-align: center;
        margin-top: 10px;
    }

    header {
        padding: 8px 0;
    }

    .search-btn button {
        padding: 0 15px;
    }
    .search-btn i{
        display: none;
    }

    .blog-child-2-content {
        max-height: 217px;

    }
    .artist-profile-left img{
        width: 100%;
    }
    .service-image.buttom img {
        height: 275px;
    }
    .int-photo h6{
        width: 550px;
    }
    .search-section h1 {
    font-size: 47px;
    }
    .header-top-left{
        text-align: center;
    }
    .ticket-head{
        display: none !important;
    }
    .artist-social a {
        font-size: 12px;
    margin-right: 3px;
    }
    .artist-social a img {
    width: 12px;
    height: 12px;
    }
    .agency-buyer-image{
        width: 100%;
    }
    .agency-buyer-content-body{
        width: 100%;
    }
    .ab-head-left {
    width: 65%;
    }
    .ab-head-right{
        width: 35%;
    }
    .agency-buyer-image{
        text-align: center;
    }
    .agency-buyer-image img {
    width: inherit;
    max-width: 150px;
    margin-bottom: 25px;
    }
    .instument-notification .cart-box{
        text-align: center;
    }
    .review-count{
        text-align: center;
        margin-bottom: 20px;
    }
    .responsive-gallery{
        column-count: 2;
        column-gap: 10px;
    } 
    .artist-image img {
        width: 100%;
        height: 270px;
    }
        /*    new*/
    .traning-overlay{
        width: 90%;
    }
    .instrument-list{
        width: 90%;
    }
   


}

@media only screen and (max-width:767px) {
    body {
        font-size: 13px;
    }

    .header-top-left span {
        font-size: 12px;
    }

    .header-top-left span a {
        font-size: 10px;
        padding: 2px 8px;
    }

    .search-section h1 {
        font-size: 30px;
    }

    .search-category {
        width: 100%;
    }

    .search-location {

        width: 100%;

    }

    .search-btn {
        width: 100%;
    }

    .search-btn button {
        width: 100%;
    }
    .search-btn i{
        display: inherit;
    }
    .looking-for {
        padding-bottom: 15px;
    }

    .blog-box {
        max-width: 360px;
    }

    .artist-profile-left {
        text-align: center;
        margin-bottom: 30px;
    }

    .professional-details2-box table tr th {
        min-width: 105px;
    }
    .artist-profile-left img{
        width: inherit;
        max-width: 300px;
    }
    .artist-profile-details {
        height: auto;
    }
    .project-image{
        text-align: center;
        margin-bottom: 30px;
    }
    .project-image img{
        width: inherit;
        max-width: 300px;
    }
    .project-text h6{
        text-align: center;
    }
    .service-image{
        text-align: center;
        margin-bottom: 20px;
    }
    .service-text h6{
        text-align: center;
    }
    .service-image img{
        width: inherit;
        max-width: 350px;
    }
    .service-image.buttom img{
        width: inherit;
        max-width: 350px;
        height: auto;
    }
    .int-photo h6{
        width: 480px;
    }
    .booking-btn button{
        font-size: 18px;
    }
    .artist-booking-form h2 {
    font-size: 25px;
    }
    .ab-head-right{
        width: 25%;
    }
    .ab-head-left{
        width: 75%
    }
    .coffee-shop-image{
        float: inherit;
    }
    .coffee-shop-content{
        float: inherit;
    }
    .coffee-shop-image{
        text-align: center;
    }
    .coffee-shop-image img{
        margin-bottom: 10px;
    }
    .feture-blog > div {
        float: left;
        width: 50%;
    }

    .feture-blog > div:nth-child(1) {
        width: 50%;
    }

    .feture-blog > div:nth-child(2) {
        width: 50%;
    }

    .feture-blog > div:nth-child(3) {
        width: 50%;
    }
    .instument-notification .cart-box{
        text-align: center;
    }
    .instument-notification .category {
    padding: 12px 0;
    }
    .feture-head a{
        font-size: 16px;
    }
    .feture-head h4 {
    padding: 16px;
    }
    .feture-head h4 {
    margin: 0;
    padding: 13px;
    }
    .post-admin > div:last-child{
    padding-left: 70px;
    }
    .responsive-gallery{
        column-count: 2;
        column-gap: 10px;
    } 
    .artist-image img {
        width: 100%;
        height: 300px;
    }
    .carousel-item > img{
        height:450px;
    }

    

}

@media only screen and (max-width:575px) {
    .search-bar {
        padding: 20px;
    }

    .search-section {
        padding: 20px 0;
    }

    .artist-available-box {
        max-width: 365px;
        margin: 0 auto;
        margin-bottom: 30px;
    }

    .professional-details table tr th {
        min-width: 163px;

    }
    .artist-gallery .artist-gallery-box {
        width: 50%;
        float: left;
        padding: 6px;
    }
    .artist-gallery .artist-gallery-box:first-child {
        width: 100%;
    }
    .int-photo h6{
        width: 100%;
    }
    .musincal-instrument-box {
        max-width: 350px;
        margin: 0 auto;
        margin-bottom: 25px;
    }
    .mobile-btn span {
        width: 28px;
        margin-bottom: 6px;
    }
    .about-content a {
        font-size: 12px;
        padding: 10px 14px;
        margin-top: 15px;
    }
    .section-title h6 {
        font-size: 18px;
        letter-spacing: 5px;
    }
    .artist-text p {
    font-size: 18px;
    }
    .artist-text h5 {
    font-size: 32px;
    }
    .artist-text h6 {
    font-size: 18px;
    }
    .artist-btn a {
    font-size: 13px;
    }
    .instrument-btn a {
    font-size: 14px;
    }
    .instrument-text > span {
    font-size: 14px;
    }
    .bayar-box h6 {
    font-size: 18px;
    }
    .bayar-box p {
    font-size: 11px;
    }
    .blog-text h5 {
    font-size: 18px;
    }
    .blog-text p {
    font-size: 12px;
    }
    .blog-text span {
    font-size: 12px;
    }
    .blog-child-2-content h4 {
    font-size: 18px;

    }
    .posted span {
    font-size: 12px;
    }
    .footer-content ul li a {
    font-size: 12px;
    }
    .copyright-section h6 {
    font-size: 12px;
    }
    .login-search.search-section {
    padding: 20px !important;
    }
    .login-box{
        padding: 20px;
    }
    .musincal-instrument-btn button {
    font-size: 16px;
    }
    .artist-box label {
    font-size: 14px;
    }
    .artist-box input {
    padding: 8px;
    }
    .details-form-head h6 {
    font-size: 16px;
    }
    .artist-box label {
    font-size: 14px;
    }
    .artist-box select {
    padding: 8px;
    }
    .artist-box input {
    padding: 8px;
    }
    .submit-btn button {
    padding: 6px;
    font-size: 16px;
    }
    .book-now a {
    font-size: 16px;
    }
    .artist-profile-menu a img {
    width: 10px;
    height: 10px;
    }
    .artist-profile-menu a {
    font-size: 11px;
    }
    .about-my-self h6 {
    font-size: 18px;
    }
    .professional-details h6 {
    font-size: 18px;
    }
    .artist-social h6 {
    font-size: 18px;
    }
    .artist-social a {
        margin-right: 10px;
    }
    .artist-social a span{
        display: none;
        
    }
    .artist-booking-form h2 {
    font-size: 20px;
    }
    .booking-btn button {
    font-size: 16px;
    }
    .ticket-overlay h6{
        font-size: 14px;
    }
    .ticket-overlay span{
        font-size: 12px;
    }
    .ticket-overlay a{
        font-size: 12px;
    }
    .crazi-live-overlay h2 {
    font-size: 30px;
    }
    .crazi-live-overlay span {
    font-size: 16px;
    }
    .crazi-live-overlay a {
    font-size: 16px;
    }
    .privacy-head h6 {
    font-size: 18px;
    }
    .privacy-head h5 {
    font-size: 16px;
    }
    .privacy-content h6 {
    font-size: 16px;
    }
    .privacy-content-box span {
    padding: 10px 18px;
    font-size: 18px;
    }
    .privacy-content-box {
    padding-left: 80px;
    }
    .contact-btn button {
    background: var(--yc);
    color: var(--pc);
    font-size: 16px;
    padding: 8px 25px;
    }
    .project-image img {
    width: inherit;
    width: 90%;
    }
    .project-text h6 {
    font-size: 17px;
    }
    .section-title P {
    font-size: 17px;
    }
    .service-image img {
    width: 90%;
    margin: 0 auto;
    }
    .service-image.buttom img {

    width: 90%;

    }
    .logo img{
        width:125px;
    }
    .mobile-bars{
        padding:11px 5px;
    }
    .header-top-left span{
        display:none;
    }
    .header-top-right{
        margin-top:0;
    }
    .ab-head-right a{
        font-size: 12px;
    }
    .coffee-shop-image img {
        width: 120px;
    }
    .coffee-shop-content h6 {
        font-size: 22px;
    }
    .coffee-right > a {
        font-size: 14px;
    }
    .coffee-icons img {
        width: 18px;
    }
    .coffee-right p {
        font-size: 14px;
    }
    .agent-info-left h6 {
        font-size: 18px;
    }
    .agent-info-left-table tr td {
        font-size: 14px;
    }
    .ab-tag a {
        font-size: 12px;
        padding: 2px 10px;
    }
    .feture-blog > div {
        float: left;
        width: 100%;
    }
    .feture-blog > div:nth-child(1) {
        width: 100%;
    }

    .feture-blog > div:nth-child(2) {
        width: 100%;
    }

    .feture-blog > div:nth-child(3) {
        width: 100%;
    }
    .instument-notification .category{
        text-align: center;
    }
    .instument-notification .cart-box{
        text-align: center;
    }
    .instument-notification{
        padding: 0;
        padding-top: 15px;
    }
    .instument-notification .category a{
        font-size: 14px;
    }
    .instument-search .input-group {
    height: 45px;
    }
    .instument-notification .cart-box {
    padding: 15px 0;
    }
    
    .review-header a{
        font-size: 14px;
        padding: 15px 5px;
    }
    .progress-bar-box .progress {
    height: 10px;
    margin-bottom: 21px;
    }
    .sec-head {
    font-size: 14px;
    }
    .feture-head a{
        font-size: 14px;
        padding: 16px 5px;
    }
    .feture-head h4 {
    margin: 0;
    padding: 11px;
    }
    .p-blog-title h2 {
    font-size: 22px;
    line-height: 32px;
    }
    .p-blog-box a {
    font-size: 18px;
    }
    .sec-head-600 {
    font-size: 18px;    
    }
    .instument-details-right h6 {
    font-size: 18px;
    }
    .instument-details-right h5 {
    font-size: 25px;
    }
    .instument-details-right b {
    font-size: 14px;
    }
    .cart-button button{
        font-size: 18px;
    }
    .review-count h6 {
    font-size: 18px;
    }
    .review-count h5 {
    font-size: 40px;
    }   
    .responsive-gallery{
        column-count: 2;
        column-gap: 10px;
    } 
    .artist-image img {
        width: 100%;
        height: auto;
    }
    
    .abcd > div{
        float: left;
        width: 100%;
    
    }
    .carousel-item > img{
        height:420px;
    }
    .carousel-custom-sub > .search-section{
        width: inherit;
        max-width: 500px;
    }
    /*    new*/
    .create-left h6 {
	font-size: 30px;
    }
    .create-left p{
        font-size: 15px;
    }
    .create-right a{
        font-size: 16px;
    }
    .production-box h4{
        font-size: 28px;
    }
    .production-box p{
        font-size: 18px;
    }
    .production-box a{
        font-size: 18px;
    }
    .instrument-section h6{
        font-size: 18px;
    }


}

@media only screen and (max-width:450px){

    .ab-head-right{
        width: 35%;
    }
    .ab-head-left{
        width: 65%;
    }
    .ab-head-right a{
        font-size: 10px;
    }
    .review-rating i {
    color: #FF5652;
    margin-right: 0px;
    font-size: 14px;
    }
        
    .review-satisfi p {
    margin: 0;
    padding-bottom: 3px;
    }
    .responsive-gallery{
        column-count: 1;
    }
}